Subject: Offline Message from Noorah Abdulsabour : Hello Dears, I want to ask about
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Jul 2020 23:40:00 -0000

From: Noorah Abdulsabour  <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/NXpieGxFSFl4bVNISzZxVlFOMkREdz09/key/2/
Department: 

Hello Dears, 

I want to ask about my orde number #100164789 

It split into to shipment, shipment 2 arrived but shipment 1 until now does not arrive and there is no  any update on it every time I want to track shipment 1.
  
So please can you update me ??

Best Regards,

Noorah 

----
Zopim
https://www.zopim.com